Page MenuHomeFreeBSD

D48423.1786756080.diff
No OneTemporary

Size
491 B
Referenced Files
None
Subscribers
None

D48423.1786756080.diff

diff --git a/libexec/rc/rc.d/devd b/libexec/rc/rc.d/devd
--- a/libexec/rc/rc.d/devd
+++ b/libexec/rc/rc.d/devd
@@ -31,9 +31,11 @@
{
# If devd is disabled, turn it off in the kernel to avoid unnecessary
# memory usage.
- if ! checkyesno ${rcvar}; then
- $SYSCTL hw.bus.devctl_queue=0
- fi
+ # XXX-MJ this doesn't work at the moment, as we do not resize the devctl
+ # UMA zone.
+ #if ! checkyesno ${rcvar}; then
+ # $SYSCTL hw.bus.devctl_queue=0
+ #fi
}
load_rc_config $name

File Metadata

Mime Type
text/plain
Expires
Sat, Aug 15, 1:08 AM (16 h, 18 m)
Storage Engine
blob
Storage Format
Raw Data
Storage Handle
29409037
Default Alt Text
D48423.1786756080.diff (491 B)

Event Timeline